/**
	Theme Name: Goya Child Theme
	Description: This is a child theme of Goya.
	Template: goya
	Version: 1.0
	Author: Everthemes
	Author URI: http://themeforest.net/user/luisvelaz
	Tags: responsive-layout, flexible-header, custom-colors, mega-menu, woocommerce, shop, ajax, page-builder, translation-ready, gutenberg
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/





/*** basic layout ****/

.site-content h1 {font-size:48px!important; font-weight:900; }
.site-content h2 {font-size:40px!important;font-weight:900;  }

.btn-white-font, .et_btn_align_center a {color:#ffffff!important;}

/*** padding txt block ****/
.wpb_row:not(.no-padding) .vc_column_container {
  padding-left: 20px!important;
  padding-right: 35px!important;
}




/** blog **/
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
  background-color: #000000;
  color: #fff;
}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
  background-color: #1cab1b;
  color: #fff;
}

.home-blog a, .home-blog h2 {color:#ffffff!important;}

.et-post-slider-content .post-content {  margin-top: 12px;   color:#ffffff!important;}
.vc_gitem-post-data {
  margin-bottom: 15px;
  margin-top: 15px;
}


/*** Startpage ***/

.wpb_row:not(.no-padding) .vc_column_container {
  padding-left: 20px !important;
  padding-right: 20px !important;
}


.et-banner-subtitle  {font-weight:900;  color:#ffffff;font-size:18px!important;}

/*** banner subseiten **/
.banner-top,
.post-type-archive-product .hero-header  {border: 0px solid #ff0000!important;max-height:530px!important;overflow:hidden;}


/*** MOBILE ***/

@media only screen and (max-width:767px) {
#text-2 {
    border: 0px solid #ff0000;
    display:none;   }
}




/*** Woocommerce ****/

/* product widget home mouse over */
.products .product_after_title { height: 55px; line-height:1.2px;}

.products .product .caption {text-align:center!important;   }
.products .product .caption .product-units { display:none;}
.products .product_after_title > div > .price {  line-height: 17px; }
.products .product .caption .add_to_cart_button {color:#41931d!important;}

.products .product-title h2 {text-align:center!important; }
.products  .product_after_title .product_after_shop_loop_price{text-align:center!important; margin:0 auto!important; display:inline-block; }

.products .product_after_title .product_after_shop_loop_price {  padding-top: 5px; }

.et-listing-style1 .product-title {
  display: block;
  text-align: center;
}

.woocommerce-Addresses  h2 {font-size:30px!important;}

.actions-wrapper  {text-align:left!important; }

.product-title h2 {font-size:22px!important;}
.product-title h2 a {color:#278e17!important;}

.product_meta .product-units-wrapper {display:none!important;}

/*** deaktivate progress bar ****/
.free-shipping-progress-bar {display: none!important;}


/**
.badge.out-of-stock {
  color: #ffffff!important;
  background-color: #ff0000!important;
}**/
.badge {font-size:0.9em;}
.badge .new {font-size:0.9em;color:#278E17!important;}
.sold-out {display: none!important;}
.badge.out-of-stock  {display: none!important;}

.woocommerce-Price-amount.amount {font-size:16px; }
p.price.price-unit.smaller.wc-gzd-additional-info del, .wc-gzd-cart-info del { font-size: 15px!important;}
p.price.price-unit.smaller.wc-gzd-additional-info ins span, .wc-gzd-cart-info ins span { font-size: 15px!important;}
p.price.price-unit.smaller.wc-gzd-additional-info span, .wc-gzd-cart-info span { font-size: 13px!important;}
p.price.price-unit.smaller.wc-gzd-additional-info, .wc-gzd-cart-info  {  font-size: 15px!important;}

.woocommerce ul.products li.product .price del span.amount { text-decoration: line-through;}
.woocommerce-Price-amount.amount {font-size:20px;}  
 
.price ins .woocommerce-Price-amount {color: #ff0000!important;font-weight:bold;}

/** info after discount under product **/
.proler-save-wrap {color:#ff0000;}



/** not open img **/
.woocommerce-product-gallery__image {  pointer-events: none;}


/*** break after p products **/

.products .after_shop_loop_actions, .products .after_shop_loop_actions { display: block!important;}

.after_shop_loop_actions .tax-info  {display: inline-block;}
##.after_shop_loop_actions .shipping-costs-info { display: inline-block;}


.wc-block-components-checkout-step__heading-container {  margin-top: 40px!important;}

